Waves wird wohl endlich 64

Dieses Thema im Forum "Software-Instrumente und Sample-Libraries" wurde erstellt von Soundmopi, 23.01.12.

Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.
  1. Soundmopi

    Soundmopi Themenersteller Produzent

    Registriert seit:
    22.12.04
    Punkte:
    6.408
    6408
    Bald wird es wohl endlich soweit sein. Die Waves Plugs werden 64bit kompatibel sein. Mal sehen wann es wirklich soweit ist ;-)

    Außerdem wird es dann wohl auch ohne iLok laufen. Vielleicht für einige dann auch interessanter die nicht so auf die Dongles stehen.

    Ob es Waves nun schafft die vergrauelten Kunden zurück zu gewinnen bleibt fraglich!?

    Ich habe mich einfach zu sehr an die Dinger gewöhnt und arbeite immer noch gerne damit!

    Die Quelle kommt von audioMIDI.com
     

    Anhänge:

  2. Realist

    Realist Moderater Gruftie Mitarbeiter

    Registriert seit:
    30.09.08
    Punkte:
    24.830
    24830
    Ich hoffe so ein Update wird kostenlos,sonst lass ich die Plugins weiter über die jBridge laufen. :)
     
  3. DaVogi

    DaVogi

    Registriert seit:
    08.06.06
    Punkte:
    14.471
    14471
    WUP... wenn du da aktuell drinnen bist gibts die plugins bei erscheinen auch 'gratis'.... ansonsten nicht.
     
    Realist bedankt sich.
  4. synthpark

    synthpark

    Registriert seit:
    11.11.09
    Punkte:
    43.114
    43114
    Eine Sache zu Waves: ich hatte mir das MPX Plugin gekauft, ok. Dann kam irgendwann ne Rabbataktion und ich hab mir endlich den API 2500 Kompressor geholt, den erachte ich als das beste Waves Plugin ueberhaupt. Der installer sagte mir, ich sollte mir die neuste Version runterladen, aber immer noch V8, weil ist abgelaufen. Hab ich gemacht. Dann dachte ich, ok, ich kann ja ach alle anderen Plugins mal neuinstallieren, wer weiss, vielleicht ist ja irgendein Bug behoben.

    Danach ging das MPX nicht mehr. Der Installer zeigte naemlich stattdessen das Kramer Tape, nicht MPX Tape. Es wurde weder das Kramer, noch das MPX, was immer noch auf der Platte war, geladen, und Waves sagte, ich muesse updaten. Am Ende lief es darauf hinaus, dass ich das Kramer Bundle haben muesste oder aber die Sache mit dem Support klaeren. Support fragte nach ein paar Angaben, die ich eigentlich schon gemacht hatte und hat sich nicht wieder zurueckgemeldet. Am Ende hab ich dann das Kramerbundleupgrade (Pie Compressor und der EQ) geholt (war grad im Angebot das Upgrade) und mir geschworen, dass das das letzte Waves Plugin gewesen ist.
     
  5. Realist

    Realist Moderater Gruftie Mitarbeiter

    Registriert seit:
    30.09.08
    Punkte:
    24.830
    24830
    Gute Frage mit dem WUP,ich steig da ehrlich gesagt nicht ganz durch. :D
    Ich konnte aber mal vor einiger Zeit für GTR3 auf die neueste Version updaten.
     
Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.